#container {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

#container strong {
    font-size: 20px;
    line-height: 26px;
}

#container p {
    font-size: 16px;
    line-height: 22px;
    color: #8c8c8c;
    margin: 0;
}

#container a {
    text-decoration: none;
}

canvas {
    display: block;
    border: 1px solid rgb(187, 178, 178);
}

.color-block {
    height: 40px;
}

div.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    background-color: white;
    z-index: 99999999;
}